Kerbal Space Program - Bug #5044

Reproducible crash when attaching Kickback Booster in VAB using symmetry.
05/25/2015 12:41 PM - akruppa

Status: Duplicate Start date: 05/25/2015
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

KSP Version: 1.0.2, started through Steam on openSUSE 13.2 (Harlequin) (x86_64)
What Happens: Trying to attach a Kickback Booster to the attached ship design reproducibly crashes the game
Mods / Add-Ons: All Stock

Steps to Replicate:

1) Start a new Sandbox game

2) In the VAB, load the attached ship design

3) Select the S1 SRB-KD25k "Kickback" Booster

4) Select "4" in Symmetry Mode

5) Move the Kickback booster towards the radial attach points on the rocket

Result: The game crashes

Fixes/Workarounds:
- None that | found

Related issues:
Related to Kerbal Space Program - Bug #1005: Linux version crashes in VAB at ... Closed 07/14/2013

History

#1 - 06/23/2015 05:23 AM - akruppa
- Status changed from New to Confirmed

- % Done changed from 0 to 10

The crash still occurs with version 1.0.3, using the same ship design and steps to reproduce.

#2 - 11/16/2015 08:34 PM - akruppa

The crash still occurs with version 1.0.5, using the same ship design and steps to reproduce.

#3 - 11/16/2015 08:58 PM - Squelch

- Subject changed from Reproducible crash when attaching Kickback Booster in VAB to Reproducible crash when attaching Kickback Booster in VAB

using symmetry.

#4 - 11/20/2015 01:10 PM - sal_vager

- Related to Bug #1005: Linux version crashes in VAB at certain times when using symmetry added

#5 - 11/20/2015 01:12 PM - sal_vager
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100

Duplicate of #1005
